/****** PLACE YOUR CUSTOM STYLES HERE ******/
@import url("../../fonts/1309-RCISQP.css");


.col-md-8.col-md-offset-2.col-sm-10.col-sm-offset-1.text-center > img {
    width: 18%;
}

.col-md-5.col-sm-6.text-center.mb-xs-24 > img {
    width: 49%;
    margin-bottom: 15px;
    /* margin-top: -19px; */
}

p {

    font-size: 20px;
    line-height: 29px;
}

.col-md-5.col-sm-6.text-center.mb-xs-24 > p.lead {
    font-size: 16px;
}

.bg-primary {
    background: #0072ca !important;
}
.bg-primary2 {
    background: #40bd65 !important;
}


h1.large {
	font-family: 'Stag Web';
    font-size: 50px;
    line-height: 70px;
    font-weight: 700;
    text-transform: capitalize;

}

h3{
	font-family: 'Stag Web';
    font-weight: 500;
}

h4, h2.uppercase{
    font-family: 'Stag Sans Web';
    font-weight: 600;
}

p.lead {
	font-family: 'StagSans Book Web';
    font-size: 23px;
    font-weight: 400;
    line-height: 28px;
}

h6.uppercase, h2 {
	font-family: 'StagSans Book Web';
}
button[type="submit"] {
    font-family: 'Stag Sans Web';
    height: 50px;
    line-height: 48px;
    color: #333;
    border: 2px solid #fff;
    width: 100%;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    border-radius: 6em !important;
}

.bg-primary button[type="submit"] {
    background: #fff;
    color: #0072ca;
}

.bg-primary2 button[type="submit"] {
    background: #fff;
    color: #0072ca;
}


input.transparent, button.transparent {
    background: none;
    border: 1px solid rgba(255, 255, 255, 0.5);
    color: #fff !important;
    border-radius: 6em;
}


.bg-dark {
    background: #343434;
}

.feature-3 i {
    color: #333;
}

.bg-dark h4{
    font-family: 'StagSans-Bold', sans-serif;
    font-size: 20px;
    color: #333;
    font-weight: 700;
    line-height: 28px;
}

.feature p:last-child{
    font-family: 'StagSans-Bold';
    font-size: 16px;
    color: #333;
    font-weight: 400;
    line-height: 28px;
}

h3.mb40.mb-xs-16{
     font-family: 'StagSans-Bold', sans-serif;
    font-weight: 700;
    color: #78379e;
}

h1.large {
    color: #fff;
}



#DIV_5 {
    box-sizing: border-box;
    color: rgb(51, 51, 51);
    /*height: 704px;*/
    text-align: left;
    /*width: 1254px;*/
    column-rule-color: rgb(51, 51, 51);
    -webkit-locale: "en";
    perspective-origin: 627px 352px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-text-emphasis-color: rgb(51, 51, 51);
    -webkit-text-fill-color: rgb(51, 51, 51);
    -webkit-text-stroke-color: rgb(51, 51, 51);
    transform-origin: 627px 352px;
    border: 0px none rgb(51, 51, 51);
    outline: rgb(51, 51, 51) none 0px;
    -webkit-border-after: 0px none rgb(51, 51, 51);
    -webkit-border-before: 0px none rgb(51, 51, 51);
    -webkit-border-end: 0px none rgb(51, 51, 51);
    -webkit-border-start: 0px none rgb(51, 51, 51);
    -webkit-transform-origin: 627px 352px;
}/*#DIV_5*/

#DIV_5a {
    box-sizing: border-box;
    color: rgb(51, 51, 51);
    /*height: 704px;*/
    text-align: center;
    /*width: 1254px;*/
    column-rule-color: rgb(51, 51, 51);
    -webkit-locale: "en";
    perspective-origin: 627px 352px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-text-emphasis-color: rgb(51, 51, 51);
    -webkit-text-fill-color: rgb(51, 51, 51);
    -webkit-text-stroke-color: rgb(51, 51, 51);
    transform-origin: 627px 352px;
    border: 0px none rgb(51, 51, 51);
    outline: rgb(51, 51, 51) none 0px;
    -webkit-border-after: 0px none rgb(51, 51, 51);
    -webkit-border-before: 0px none rgb(51, 51, 51);
    -webkit-border-end: 0px none rgb(51, 51, 51);
    -webkit-border-start: 0px none rgb(51, 51, 51);
    -webkit-transform-origin: 627px 352px;
}/*#DIV_5*/

#DIV_6 {
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    width: 360.219px;
    column-rule-color: rgb(255, 255, 255);
    -webkit-locale: "en";
    perspective-origin: 180.109px 32.5312px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-text-emphasis-color: rgb(255, 255, 255);
    -webkit-text-fill-color: rgb(255, 255, 255);
    -webkit-text-stroke-color: rgb(255, 255, 255);
    transform-origin: 180.109px 32.5312px;
    -webkit-user-select: none;
    background: rgb(53, 76, 140) none repeat scroll 0% 0% / auto padding-box border-box;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 3px 3px 3px 3px;
    font-family: "Stag Sans Web";
    margin: 15px 0px 30px;
    outline: rgb(255, 255, 255) none 0px;
    padding: 12.5312px 25.0781px;
    -webkit-border-after: 1px solid rgba(0, 0, 0, 0);
    -webkit-border-before: 1px solid rgba(0, 0, 0, 0);
    -webkit-border-end: 1px solid rgba(0, 0, 0, 0);
    -webkit-border-start: 1px solid rgba(0, 0, 0, 0);
    -webkit-transform-origin: 180.109px 32.5312px;
}/*#DIV_6*/


span#SPAN_1 {
    color: #fff;
}

.scrollup > img {
    width: 30px;
    position: fixed;
    bottom: 0px;
    left: 50%;
    filter: invert(100%);
    -webkit-filter: invert(100%);
    filter: invert(100%);
    -webkit-animation: bounce 2s infinite ease-in-out;
    margin-bottom: 27px;
}
.scrollup > p {
    position: fixed;
    bottom: 0px;
    left: 50%;
    color: #fff;
    margin-bottom: 0px;
}

@-webkit-keyframes bounce {
  50% { -webkit-transform: translateY(10px); }
}

.gv_fb {
  background: #354c8c;
  font-size: 27px;
}

.fa-facebook {
  margin-right: 22px;
  font-size: 27px;
}


.col-sm-12.text-center.spread-children-large > img {
    width: 13%;
    border-radius: 102%;
}
